<Tag.48a23d07-8240-44ac-9a1f-221b2100f837 __id="48a23d07-8240-44ac-9a1f-221b2100f837" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Leave_FortunesCross">
  <children />
</Tag.48a23d07-8240-44ac-9a1f-221b2100f837>